/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'CenturyGothic';
    src: url('fonts/CenturyGothicRegular/CenturyGothicRegular.eot');
    src: url('fonts/CenturyGothicRegular/CenturyGothicRegular.eot') format('embedded-opentype'),
         url('fonts/CenturyGothicRegular/CenturyGothicRegular.woff2') format('woff2'),
         url('fonts/CenturyGothicRegular/CenturyGothicRegular.woff') format('woff'),
         url('fonts/CenturyGothicRegular/CenturyGothicRegular.ttf') format('truetype'),
         url('fonts/CenturyGothicRegular/CenturyGothicRegular.svg#CenturyGothicRegular') format('svg');
}

.highlight{
	padding: 20px 15px;
	background: #333;
	color: #ccc;
}
.row .mt0{
	margin-top: 0!important;
}
.menu-light .menu-smart a{
	text-transform: uppercase;
}

.heading-text h1 + div p,
.heading-text h2 + div p,
.heading-text h3 + div p{
	margin-top: 0!important;
	color: #999;
}
.nogapbetween + div + .uncode_text_column{
	margin-top: 20px!important;
}


/*********** Default styles from experience */
/* Hiding onepage navigation pagination dots */
.onepage-pagination{display:none;visibility:hidden}

/* Edge padding on mobiles */
@media (max-width: 569px){
  .single-block-padding, .main-container .row-container .single-h-padding, .main-container .row-container .row-parent {
	padding-left: 18px;
	padding-right: 18px;
  }
}
 
/* Menu padding on mobiles */
@media (max-width: 959px){
  .menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart, .menu-horizontal-inner > div.navbar-social + div .menu-smart {
  	padding: 0px 0px 27px 0px !important;
  }
}
/********** END Default styles from experience */